
.ui-corner-all5 { -moz-border-radius: 5px; -webkit-border-radius: 5px; }


h1, h2{
	text-shadow: rgba(200, 200, 200, 0.5) 0.05em 0.1em 0.05em;
    font-family:'Helvetica';
    font-size:239%;
    padding-top:0em;
    padding-bottom: 0em;
}

h2, h2.PUB{
    font-size:180%;
} 


h1.PUB{
	margin-top:0.75em;
	margin-bottom: 0.5em;
}

h2.PUB{
	margin-top:0.75em;
	margin-bottom: 0.5em;
}

h3{
	margin-top:0.75em;
	margin-bottom: 0.5em;
}


p.HotLine{
  font-weight:700;
  font-size:1.2em;
  margin-top:1.8em;
  float:right;
}

p{
    font-family:'Verdana';
    font-size:100%;
} 


#doc3 {
	min-width:800px;
}
	
	
.noborder{
	border: 0px solid #ccc;
}

.no-margin-padding{
	padding:0px; 
	margin:0px;
}
	
input.PlainVote {
	width: 30em;
}


input.DiplomaPlainName {
	width: 30em;
}


input.PlainName {
	width: 15em;
}

input.PlainPayerName {
	width: 30em;
}

input.PlainPayerAddress {
	width: 30em;
}


input.SchoolName {
	width: 15em;
}

input.TasksetName {
	width: 50em;
}


input.TasksetNo {
	width: 2em;
}

input.Description {
	width: 35em;
}

button.Standard{
	width:7em;
}


button.StandardPub{
	width:12em;
}



button.SendPassword{
	width:14em;
}


textArea.Theory{
	width: 60em;
	margin: 0px;
	wrap:off;
	height:12em;
}

textArea.Problem{
	width: 30em;
	margin: 0px;
	wrap:off;
	height:6em;
}

textArea.Response{
	width: 30em;
	margin: 0px;
	wrap:off;
	height:18em;
}



/* textArea.Answer not used */
textArea.Answer{
	width: 12em;
	margin: 0px;
	wrap:off;
}

textArea.Solution{
	width: 30em;
	margin: 0px;
	wrap:off;
	height:6em;
}

textArea.TeacherInfo{
	width: 20em;
	margin: 0px;
	wrap:off;
}


input.Answer {
	width: 30em;
}


table{
	border:2px solid #ddd;
}

th {
	border:1px solid #ddd;
	background-color:#eef;	
}


td {
	border:0px solid #ddd;
}


th.Krug{
	border-top:2px solid #ddd;
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
}

td.Krug{
	border-bottom:2px solid #ddd;
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
}



td.TaskOdd{
	vertical-align:top;
	background-color:#ffc;
	border:1px solid #ccc;
}
	
td.TaskEven{
	vertical-align:top;
	background-color:#cfc;
	border:1px solid #ccc;
}

td.Theory{
	vertical-align:top;
	background-color:#cff;
	border:1px solid #ccc;
}


td.MainMenu, td.MainMenuTeacher{
	vertical-align:center;
	border-left:2px solid #ddd;
	border-right:0px solid #1e77d3;
	border-top:0px solid #ccc;
	border-bottom:0px solid #ccc;
	padding-left:1em;
	width:25%;
}


td.Seagull{
	width:20%; 
	border-style:none; 
	text-align:left; 
	background-color:#1e77d3; 
	color:#fff; 
	padding-top:0px;
	padding-bottom:0px;
}	

td.News{
	vertical-align:top;
	border:0px solid #ccc;
}

td.NewsDate{
	vertical-align:top;
	border:0px solid #ccc;
	text-align:right;
}


tr.Paid{
	background-color:#0f0;
}

tr.Odd{background-color:#eef;}

table.HeaderFooter{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	border-style:none;
	padding:0px;
}


img{
  vertical-align:middle;
}

img.Seagull{
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	vertical-align: text-bottom;
}

p.Paid{
	background-color:#0f0;
	padding:0.2em;
}

/*
a:hover{
	text-decoration:underline;
}

a{
	text-decoration:none;
}
*/	
	
a.Important{
	color:red;
}

.NewMessage A:link {text-decoration: none;}


	
div.SberBank {
	margin:0px; 
	padding:0px; 
	position:absolute; 
	border:0px solid #000;
    font-size:12px;
    color:#000;
}

.panelOuter, .panelPremiumOuter{
	 background:#ddd; 
     border:0px solid #ccc; 
     border-right:1px solid #eee; 
     border-bottom:1px solid #eee;
     margin-bottom:1em; 
}

.panelOuter {
     width:20em; 
	 position:absolute;
}


.panelInner, .panelPremiumInner {
     background:#cff;
     color:#000;
     border:1px solid #bbb;
     position:relative; 
     padding:0.5em;  
     top:-0.2em;  
     left:-0.2em; 
}

.panelPremiumInner {
     background:#ffc;
}

img.latex{
  vertical-align: middle;
}

div.latex {}


/*dialog link button*/
#dialog_link, #buttonSubmit, #buttonCancel, #ps_buttonSubmit, #ps_buttonCancel {padding: .2em 1em .2em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}


#overlay, #ps_overlay{
  display:none;
  z-index:5000;
}

/* -------------------------------------- */

.s-main-div{
  border:0px solid #1e77d3; 
  padding-left:2em; 
  padding-right:2em;
} 

.s-header {
  border:0px solid #1e77d3; 
  margin-top:0.5em;
  margin-bottom:0.5em;
}

.s-bd{
  border:0px solid #1e77d3; 
  margin-top:0.5em;
  margin-bottom:0.5em;
}

.s-right-column{
  margin-top:2em; 
  padding:0.5em; 
  border:1px solid #1e77d3;
  background: #F2FBFE;/*#bde6f6; fc9;#fafffa; #ff9;  #cfc; #cff;  #ffc; */
  -moz-border-radius: 5px; -webkit-border-radius: 5px;
}


table.Download{
  width:100%;
  border:1px solid #1e77d3;
}

/* ------------------- #17A7E9  */
.menu, .menuLeft{
 border: solid 1px #1e77d3;
}

.menu {
 border-left: solid 0px #1e77d3;
 text-align:center;
 height:25px; 
 background:url(../pic/3b.png) repeat-x;
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size:90%;
}

.menuLeft{
 text-align:center;
 height:25px; 
 background:url(../pic/3b.png) repeat-x;
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size:90%;
}


th.table_header, th.header_left, th.header_right,
td.left_r3, td.right_r3, td.left_bottom_r3, td.right_bottom_r3,
td.left_r4s, td.right_r4s, td.left_bottom_r4s, td.right_bottom_r4s,
td.left_r4c, td.right_r4c, td.left_bottom_r4c, td.right_bottom_r4c,
td.left_r4u, td.right_r4u, td.left_bottom_r4u, td.right_bottom_r4u{
 border: solid 1px #1e77d3;
}

div.MainAd {
 margin-top:2em;
 text-align:center;
 background-color: #faf;
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size:100%;
 font-weight:800;
 border: 1px solid #1e77d3;
 padding:1em;
}

/* table header */
th.table_header, th.header_left, th.header_right
{
 text-align:center;
 height:25px; 
 background:url(../pic/3b.png) repeat-x;
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size:small;
 padding:2px;
}


th.header_left
{
 border-right: solid 0px #ffffff;
 border-bottom: solid 0px #ffffff;
}

th.header_right
{
 border-bottom: solid 0px #ffffff;
}

/* Rector 3 table body */
td.left_r3, td.right_r3, td.left_bottom_r3, td.right_bottom_r3,
td.left_r4s, td.right_r4s, td.left_bottom_r4s, td.right_bottom_r4s,
td.left_r4c, td.right_r4c, td.left_bottom_r4c, td.right_bottom_r4c,
td.left_r4u, td.right_r4u, td.left_bottom_r4u, td.right_bottom_r4u
{
 height:25px; 
 text-align:left;
 padding:0.4em;
 background:#FBF7BF;
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 /* font-size:small; */
}

td.left_r3
{
 border-right: solid 0px #ffffff;
}

td.left_bottom_r3
{
 border-right: solid 0px #ffffff;
}



td.left_r4s, td.right_r4s, td.left_bottom_r4s, td.right_bottom_r4s
{
 background:#BFFBC5;
}

td.left_r4s
{
 border-right: solid 0px #ffffff;
}

td.left_bottom_r4s
{
 border-right: solid 0px #ffffff;
}




td.left_r4c, td.right_r4c, td.left_bottom_r4c, td.right_bottom_r4c
{
 background:#FBBFEC;
}

td.left_r4c
{
 border-right: solid 0px #ffffff;
}

td.left_bottom_r4c
{
 border-right: solid 0px #ffffff;
}



td.left_r4u, td.right_r4u, td.left_bottom_r4u, td.right_bottom_r4u
{
 background:#BFC8FB;
}

td.left_r4u
{
 border-right: solid 0px #ffffff;
}

td.left_bottom_r4u
{
 border-right: solid 0px #ffffff;
}



img.Flag{
  height:34px;
  width:50px;
  border: none;
  } 
  
  
.inv {
  text-align:center;
  font-size: 9px; 
  color: #8C8C8C; 
  text-decoration:none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  line-height: 13px;
}

.txt {
  font-size: 11px; 
  line-height:15px;
}
  
  
var {color: blue; font-weight:600;}



.container-fluid {
	min-width:800px; 
	max-width:1280px; 
	margin: 0px auto;
}	



